Description

The Wolfhound seems to be way too early in the tree for how potent it is, and the 1.8 meter "gemini/titan" engines are in the tree too
late.

I would think the Gemini engines (bobcat+cheetah) probably make more sense in Heavy Rocketry, as that column of nodes also
contains the 1.8 meter tanks they're meant for.

I'd place the Wolfhound in Heavier Rocketry at the earliest, as well. putting it in the same node as the poodle basically invalidates the
poodle, as you'd have no reason to use it. Though, putting it in the same node as the Skiff puts them in competition.

It would almost be cool to update the "Nuclear Propulsion” node to an "Efficient Propulsion” node and throw the Wolfhound in there.
That's a stretch of idea, but an idea nonetheless.

There's probably better ideas for this out there, but it might help placate peoples' complaints about the wolfhound being
overpowered. Where it is in the tech tree, it IS a bit too good, too early.

History

#1 - 05/29/2018 04:44 AM - Lupi

- Subject changed from Adjust the new engines' places in the tech tree to Making History tech tree adjustments

Fuel Tanks:
FL-TX440, FL-TX900 to Advanced Rocketry.
FL-TX1800 to Fuel Systems

Reasoning: This aligns the tanks as more of an interim between 1.25 and 2.5, as players might expect (based on feedback), and for the most part, it
aligns tanks with x amount of fuel (400-ish, 800-ish, 1800-ish) with where they're introduced in the stock tree. The TX-1800 only has as much fuel as
an x200-16, yet it's unlocked later.

Engine Plates/Structural Tubes:
EP-25/T-25 to Specialized Construction
EP-37/T-37 to Composites

EP-50/T-50 to Meta-Materials

Reasoning: Unlocking the 2.5, 3.75, and 5 meter tubes/engine plates all at the same time as the 1.25 and 1.875 fairings seems a bit strange. It makes
sense to introduce them in the same nodes as the fairings/decouplers of similar size classes.

Engines:

Wolfhound to Nuclear Propulsion:
Rename Nuclear Propulsion to Efficient Propulsion, as the node is already focused on high ISP engines. The Wolfhound is an amazing engine, with
412 ISP and 375kn of thrust in vacuum. It should be fairly late-game, like the RAPIER and nuke already are.

Bobcat to Advanced Rocketry (or Heavy Rocketry)

The 1.8 meter engines are currently introduced at the same time as the Mainsail, whose presence invalidates almost all first stage engines. They
come a bit too late to be useful. By moving the Bobcat backwards, it places it at or before the Skipper, where it fits more snugly. | suggest Advanced
Rocketry simply because there's less competition for first stage engines there, as it introduces only the Terrier and the Thud.

Cheetah to Heavy Rocketry
By the time the Cheetah is introduced, it's well past the introduction of 1.8 meter tanks, and past even the Poodle. It wouldn't make sense to introduce
it in Advanced Rocketry, however. Here, it would immediately make the LV-909 obsolete. It would fit comfortably in Heavy Rocketry, however, as its
versatility in size gives it a leg up over the Poodle.

Kodiak to General Rocketry (or Advanced Rocketry):
Given its meager 205-240kn of thrust, max ISP of 305, and lack of gimbal, the Kodiak seems like a bit of a joke in Heavier Rocketry. Its stats compare
much more evenly to the Reliant, and the lack of gimbal puts it in good company.

Cub to Advanced Rocketry:

The Cub is a potent vernier engine with substantial gimbal, which makes placing it anywhere low in the tech tree a gamble. It's very good at what it
does, and putting it early could allow players a significant amount of leeway to cheese. Anywhere below Advanced Rocketry seems too low, but in
Advanced Rocketry it makes good company with the thud, another radially-attached engine with a lot of gimbal. Alternatively, it could go in Propulsion
Systems, but that seems a bit too late.

This is all | have for now, will keep collecting data.

#2 - 06/09/2018 01:12 AM - Lupi

Alternatively:
Wolfhound to Heavier Rocketry or Very Heavy Rocketry, should a Nuclear Propulsion rejig not be desired.

#3 - 06/20/2018 06:37 PM - Lupi
- File Screenshot 2018-06-20 at 14.36.29.png added

| should check my reddit inbox more

#4 - 08/04/2018 04:14 PM - Lupi
- Project changed from KSP Expansion Packs to Kerbal Space Program
- Category changed from Balance to Parts

- Version changed from Build 02096 to Not Applicable
